<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pt">
    <body>
      <trans-unit xml:space="preserve" id="69690875179c3a4c" weblate-flags="no-wrap">
        <source>[[!meta title="Chatting with Dino and OMEMO"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: [[!meta title="Conversando com Dino e OMEMO"]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1a7fa3a7c5ceef01">
        <source>[*Dino*](https://dino.im/) is a modern, open-source Jabber/XMPP chat client. *Dino* supports end-to-end encryption using [OMEMO](https://conversations.im/omemo/).</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate:  [*Dino*](https://dino.im/) é um cliente de bate papo open source para Jabber/XMPP. *Dino* dá suporte a criptografia ponta-a-ponta usando [OMEMO](https://conversations.im</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="03aa09a89d7a5106">
        <source>To learn how to install and use *Dino* in Tails, see [this tutorial](https://t-hinrichs.net/DinoTails/DinoTails_recent.html).</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: Para aprender como instalar e usar *Dino* no Tails, veja [este tutorial](https://t-hinrichs.net/DinoTails/DinoTails_recent.html).</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="2eeb06fc3546a7d2" weblate-flags="no-wrap">
        <source>&lt;div class="bug"&gt;
</source>
        <target state="translated">&lt;div class="bug"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="697aca54bf3d8a24" weblate-flags="no-wrap">
        <source><p>The tutorial linked above is outdated since Tails 5.0 (May 2022). See [[!tails_ticket 19104]].</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: &lt;p&gt;O tutorial vinculado acima está desatualizado desde Tails 5.0 (maio de 2022). Consulte [[!tails_ticket 19104]].&lt;/p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5cd9afb57a08632a">
        <source>We are considering *Dino* as an option to replace [[*Pidgin*|doc/anonymous_internet/pidgin]] in Tails.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: Estamos considerando *Dino* como uma opção para substituir [[*Pidgin*|doc/anonymous_internet/pidgin]] no Tails.</note>
      </trans-unit>
    </body>
  </file>
</xliff>
